@font-face {
  font-family: 'montserrat';
  src: url("fonts/montserrat-black-webfont.eot");
  src: url("fonts/montserrat-black-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/montserrat-black-webfont.woff2") format("woff2"), url("fonts/montserrat-black-webfont.woff") format("woff"), url("fonts/montserrat-black-webfont.svg#montserratblack") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat';
  src: url("fonts/montserrat-bold-webfont.eot");
  src: url("fonts/montserrat-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/montserrat-bold-webfont.woff2") format("woff2"), url("fonts/montserrat-bold-webfont.woff") format("woff"), url("fonts/montserrat-bold-webfont.svg#montserratbold") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat';
  src: url("fonts/montserrat-extrabold-webfont.eot");
  src: url("fonts/montserrat-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/montserrat-extrabold-webfont.woff2") format("woff2"), url("fonts/montserrat-extrabold-webfont.woff") format("woff"), url("fonts/montserrat-extrabold-webfont.svg#montserratextra_bold") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat';
  src: url("fonts/montserrat-hairline-webfont.eot");
  src: url("fonts/montserrat-hairline-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/montserrat-hairline-webfont.woff2") format("woff2"), url("fonts/montserrat-hairline-webfont.woff") format("woff"), url("fonts/montserrat-hairline-webfont.svg#montserrathairline") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat';
  src: url("fonts/montserrat-light-webfont.eot");
  src: url("fonts/montserrat-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/montserrat-light-webfont.woff2") format("woff2"), url("fonts/montserrat-light-webfont.woff") format("woff"), url("fonts/montserrat-light-webfont.svg#montserratlight") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat';
  src: url("fonts/montserrat-regular-webfont.eot");
  src: url("fonts/montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/montserrat-regular-webfont.woff2") format("woff2"), url("fonts/montserrat-regular-webfont.woff") format("woff"), url("fonts/montserrat-regular-webfont.ttf") format("truetype"), url("fonts/montserrat-regular-webfont.svg#montserratregular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat';
  src: url("fonts/montserrat-semibold-webfont.eot");
  src: url("fonts/montserrat-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/montserrat-semibold-webfont.woff2") format("woff2"), url("fonts/montserrat-semibold-webfont.woff") format("woff"), url("fonts/montserrat-semibold-webfont.svg#montserratsemi_bold") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat';
  src: url("fonts/montserrat-ultralight-webfont.eot");
  src: url("fonts/montserrat-ultralight-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/montserrat-ultralight-webfont.woff2") format("woff2"), url("fonts/montserrat-ultralight-webfont.woff") format("woff"), url("fonts/montserrat-ultralight-webfont.svg#montserratultra_light") format("svg");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'opensans';
  src: url("fonts/opensans-light-webfont.eot");
  src: url("fonts/opensans-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-light-webfont.woff2") format("woff2"), url("fonts/opensans-light-webfont.woff") format("woff"), url("fonts/opensans-light-webfont.svg#open_sanslight") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'opensans';
  src: url("fonts/opensans-bold-webfont.eot");
  src: url("fonts/opensans-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-bold-webfont.woff2") format("woff2"), url("fonts/opensans-bold-webfont.woff") format("woff"), url("fonts/opensans-bold-webfont.svg#open_sansbold") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'opensans';
  src: url("fonts/opensans-extrabold-webfont.eot");
  src: url("fonts/opensans-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-extrabold-webfont.woff2") format("woff2"), url("fonts/opensans-extrabold-webfont.woff") format("woff"), url("fonts/opensans-extrabold-webfont.svg#open_sansextrabold") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'opensans';
  src: url("fonts/opensans-regular-webfont.eot");
  src: url("fonts/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-regular-webfont.woff2") format("woff2"), url("fonts/opensans-regular-webfont.woff") format("woff"), url("fonts/opensans-regular-webfont.svg#open_sansregular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'opensans';
  src: url("fonts/opensans-italic-webfont.eot");
  src: url("fonts/opensans-italic-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-italic-webfont.woff2") format("woff2"), url("fonts/opensans-italic-webfont.woff") format("woff"), url("fonts/opensans-italic-webfont.svg#open_sansitalic") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'opensans';
  src: url("fonts/opensans-semibold-webfont.eot");
  src: url("fonts/opensans-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-semibold-webfont.woff2") format("woff2"), url("fonts/opensans-semibold-webfont.woff") format("woff"), url("fonts/opensans-semibold-webfont.svg#open_sanssemibold") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'opensans';
  src: url("fonts/opensans-semibolditalic-webfont.eot");
  src: url("fonts/opensans-semibolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-semibolditalic-webfont.woff2") format("woff2"), url("fonts/opensans-semibolditalic-webfont.woff") format("woff"), url("fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic") format("svg");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'opensans-condensed';
  src: url("fonts/opensans-condbold-webfont.eot");
  src: url("fonts/opensans-condbold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-condbold-webfont.woff2") format("woff2"), url("fonts/opensans-condbold-webfont.woff") format("woff"), url("fonts/opensans-condbold-webfont.ttf") format("truetype"), url("fonts/opensans-condbold-webfont.svg#open_sans_condensedbold") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'opensans-condensed';
  src: url("fonts/opensans-condlight-webfont.eot");
  src: url("fonts/opensans-condlight-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-condlight-webfont.woff2") format("woff2"), url("fonts/opensans-condlight-webfont.woff") format("woff"), url("fonts/opensans-condlight-webfont.ttf") format("truetype"), url("fonts/opensans-condlight-webfont.svg#open_sanscondensed_light") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'opensans';
  src: url("fonts/opensans-light-webfont.eot");
  src: url("fonts/opensans-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-light-webfont.woff2") format("woff2"), url("fonts/opensans-light-webfont.woff") format("woff"), url("fonts/opensans-light-webfont.ttf") format("truetype"), url("fonts/opensans-light-webfont.svg#open_sanslight") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'opensans';
  src: url("fonts/opensans-lightitalic-webfont.eot");
  src: url("fonts/opensans-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-lightitalic-webfont.woff2") format("woff2"), url("fonts/opensans-lightitalic-webfont.woff") format("woff"), url("fonts/opensans-lightitalic-webfont.ttf") format("truetype"), url("fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic") format("svg");
  font-weight: 300;
  font-style: italic;
}

body{
	font-family: 'opensans';
	font-weight: 400;
  background-color: #fff !important;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'opensans';
  font-weight: 300;
}

a, a:hover, a:focus{
	outline: none;
}


.fl-page-bar{
  background-color: #fde89d;
  border-bottom: solid 2px #fcc600;
}

.fl-page-bar .fl-social-icons a{
  margin: 0 3px;
}

.fl-page-bar .fl-social-icons i{
  background: #1f5a97;
  text-align: center;
  border-radius: 50px !important;
  height: 40px !important;
  width: 40px !important;
  line-height: 40px !important;
  color: #fff;
  font-size: 22px !important;
}

.fl-social-icons a:hover i,
.fl-social-icons a:focus i{
  background: #009a40;
  color: #fff;
}


.fl-page-bar .navbar-nav li > a {
    background: #00599d;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 16px;
    color: #fff;
}

.fl-page-bar .navbar-nav li > a:hover, 
.fl-page-bar .navbar-nav li > a:focus{
    background: #009a40;
    color: #fff;
}
@media (max-width: 768px) {
  .fl-page-bar nav{
    width: 100%;
    margin-top: 2px;
  }
}

@media (max-width: 991px) {
  .fl-page-bar .navbar-nav li > a {
   margin-bottom: 1px;
  }
}

.fl-page-header-primary .contact-widget {
  float: right;
}

.fl-page-header-primary .contact-widget .contact-list {
  float: left;
}

.fl-page-header-primary .contact-widget .contact-list:after {
  content: "";
  display: table;
  clear: both;
}

.fl-page-header-primary .contact-widget .contact-list .item {
  float: left;
  margin-right: 20px;
  position: relative;
  display: inline-block;
  max-width: 330px;
}

.fl-page-header-primary .contact-widget .contact-list .item:last-child {
  margin-right: 0;
}

.fl-page-header-primary .contact-widget .contact-list .item .text p.top {
    font-weight: 700;
    font-size: 14px;
    color: #009a40;
}

.fl-page-header-primary .contact-widget .contact-list .item i {
  float: left;
  font-size: 26px;
  color: #ffffff;
  padding-top: 1px;
  position: absolute;
  left: 0;
  top: -2px;
  background-color: #009a40;
  line-height: 47px;
  height: 50px;
  width: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  text-align: center;
}

.fl-page-header-primary .contact-widget .contact-list .item .text {
  margin-left: 60px;
  padding-left: 0px;
  /*border-left: 1px solid #fff;*/
  text-align: left;
  float: left;
  /*min-height: 65px;*/
}

.fl-page-header-primary .contact-widget .contact-list .item .text p {
  margin: 0 !important;
  font-size: 15px;
  line-height: 20px;
  color: #0d4367;
  float: left;
  width: 100%;
}

.fl-page-header-primary .contact-widget .contact-list .item .text p a{
  color: #00569d !important;
}


.fl-page-header-primary .contact-widget .phone {
  /*Style 2*/
  float: left;
}

.fl-page-header-primary .contact-widget .phone i {
  float: left;
  font-size: 24px;
  color: #0d4367;
  padding-top: 7px;
}

.fl-page-header-primary .contact-widget .phone .text {
  margin-left: 35px;
  padding: 6px 0 6px 10px;
  border-left: 1px solid #e6e6e6;
}

.fl-page-header-primary .contact-widget .phone .text p {
  margin: 0 !important;
  font-size: 14px;
  color: #0d4367;
}

.fl-page-header-primary .contact-widget .phone .text p .bold {
  font-weight: 700;
  font-size: 18px;
  color: #0d4367;
  margin-left: 10px;
}


.fl-page-header-primary .contact-widget .contact-list .item.facebook_icon a{
  border: solid 2px #4267B2;
  width: 36px;
  height: 36px;
  border-radius: 50px;
  display: inline-block;
  text-align: center;
  margin-top: 5px;
}

.fl-page-header-primary .contact-widget .contact-list .item.facebook_icon a i{
  color: #4267B2;
  float: none;
  padding-top: 0;
  line-height: 34px;
  font-size: 26px;
  position: relative;
}


.fl-page-header-primary .contact-widget .contact-list .item.facebook_icon a:hover,
.fl-page-header-primary .contact-widget .contact-list .item.facebook_icon a:focus{
  background-color: #4267B2;
  color: #fff;
}

.fl-page-header-primary .contact-widget .contact-list .item.facebook_icon a:hover i,
.fl-page-header-primary .contact-widget .contact-list .item.facebook_icon a:focus i{
  color: #fff;
}

.fl-page-header-primary .contact-widget .contact-list .item.facebook_icon{
  padding-left: 20px;
  border-left: 1px solid #bebed8;
  min-height: 65px;
}


@media (min-width: 768px) {
  .fl-page-header-logo-col + .col-sm-6 .fl-page-header-content .fl-page-header-text{
    float: right;
    margin-bottom: 0;
  }
}



.fl-page-header-primary .fl-page-header-row .fl-page-header-logo-col{
  width: 50%;
}

.fl-page-header-primary .fl-page-header-row .fl-page-header-logo-col + .col-sm-6.col-md-6{
  width: 60%;
}


.fl-page-header-primary div.fl-page-nav-wrap {
    background-color: #00599d;
    color: #fff;
    border: none !important;
}

.fl-page-header-primary{
  border-bottom: solid 2px #009a40 !important; 
}


.fl-page-nav-wrap .navbar-nav li > a {
  color: #fff;
  font-family: 'opensans';
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 0.02em;
}

.fl-page-nav-wrap .navbar-nav li > a:hover, 
.fl-page-nav-wrap .navbar-nav li > a:focus {
  color: #fff;
  background-color: #009a40;
}
.fl-page-nav-wrap .navbar-nav li.current-menu-ancestor > a, 
.fl-page-nav-wrap .navbar-nav li.current-menu-parent > a, 
.fl-page-nav-wrap .navbar-nav li.current-menu-item > a {
  color: #fff;
  background-color: #009a40;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, 
.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
  padding: 16px 15px;
  color: #fff;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:hover, 
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:focus {
  color: #00599d;
  background-color: #fcc600;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor > a, 
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent > a, 
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:hover, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:focus {
  color: #00599d;
	background-color: #fcc600;
}

.fl-page-header-primary.fl-page-header{
  background-color: #e3f1ff;
}


.fl-page-header-primary .fl-page-nav-wrap{
  border-top: solid 1px #0b4165 !important;
  border-bottom: solid 1px #0b4165 !important;
}

.fl-page-header-primary .fl-page-nav-search a.fa-search {
    color: #83bc58;
}
.fl-page-header-primary .fl-page-nav-search a.fa-search:hover {
    color: #fff;
}
.fl-page-nav-search form {
    border-top: 3px solid #9c9100;
}
.pr-banner-right .fl-module-heading .fl-module-content{
    margin-bottom: 0;
}
.pr-banner-right .fl-module-heading .fl-heading{
    color: white;
    font-size:30px;
    font-weight:600;
}
.pr-banner-right .fl-module-rich-text{
    font-size:18px;
    color:White;
    line-height:30px;
}
.pr-banner-right .fl-module-rich-text .fl-module-content{
    margin-top: 10px;
}
.pr-banner-right .fl-module-button a.fl-button{
    
}

.fl-page-header-primary .fl-page-header-wrap {overflow:hidden;}
/*
.fl-page-header-primary .fl-page-header-wrap:before {
  content:'';
  display:block;
  width:100%;
  height:100%;
  background: rgba(255, 255, 255, 0.1);
  position:absolute;transform: rotate(30deg) translate(-2%, -28%);
}*/

.fl-page-header-fixed{background-color: #4d4d8f;}
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a{padding: 10px 12px;}
.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed{
	background: #1f5a97;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-header-container.container, .fl-page-header-fixed .fl-page-header-container.container {
    -webkit-box-shadow: 0px 10px 5px -8px rgba(0,0,0,0.48);
	-moz-box-shadow: 0px 10px 5px -8px rgba(0,0,0,0.48);
	box-shadow: 0px 10px 5px -8px rgba(0,0,0,0.48);
}
.pr-sectionheading h2 {
    font-size: 40px;
    font-weight: 300;
    color: #393982;
}

.pr-sectionheading h1{
	color:black;
}

.pr-join-chember {
    padding: 20px 0 40px;
}
.pr-join-chember .fl-rich-text{
    background:#f2e9cc;
    padding:40px 30px;
    padding-left:35px;
    font-size:18px;
    color:#393982;
    font-weight:600;
    position:relative;
    border-radius:8px;
    border-bottom:solid 2px #393982;
}
.pr-join-chember .fl-rich-text p{
    margin:0;
}
.pr-join-chember .fl-rich-text strong{
    position:absolute;
    left:0;
    top:50%;
    display:block;
    line-height:50px;
    text-align:center;
    height:50px;
    width:50px;
    background:#393982;
    color:white;
    transform:translate(-50%,-50%);
    border-radius:100%;
}
.pr-welcomenote p {
    font-size: 20px;
    color: #393982;
    margin: 0;
}
.pr-members .fl-module-button a.fl-button{
	background:#9c9100;
	border:none;
	font-size:18px;
	font-weight:600;
	padding:15px 35px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}
.pr-members .fl-module-button a.fl-button:hover{
    background:#fff;
}
.pr-members .fl-module-button a.fl-button:hover *{
    color:#9c9100;
}
.fl-page-nav ul.sub-menu li a:hover, .fl-page-nav ul.sub-menu li a:focus {
    color: #393982;
}
.fl-page-nav ul.sub-menu{
	border-top: 3px solid #dacd1f;
}
.pr-inner-banner h1{font-weight: bold;}
.pr-team h3 {
    color: #bdb000;
    font-weight: 600;
}
.pr-team a {
    color: #000;
    margin-top:3px;
}


@media (max-width: 1199px) {
	.fl-page-header-primary .fl-page-header-wrap:before{
		display:none;
	}
}
@media (max-width: 991px) {
	.fl-page-nav .navbar-nav li>a {
	    padding: 12px 8px;
	}
	.fl-page-header-primary .contact-widget .contact-list .item{
		margin-right: 0px;
		max-width: 310px;
    margin-bottom: 11px;
    margin-top: 4px;
	}
	.fl-page-header-primary .contact-widget .contact-list .item .text p{
		font-size: 14px;
	}
	.pr-banner-right{
		/*display: none !important;*/
	}
}
@media (max-width: 767px) {
	.fl-page-header-primary .fl-page-header-row .fl-page-header-logo-col{
		width:100%;
	}
	.fl-page-header-primary .contact-widget{
		display: none;
	}
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle{
		background: #948900;
    font-weight: bold;
	}
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle *{
		color:white;
	}
	.fl-page-header-primary .fl-page-header-row .fl-page-header-logo-col + .col-sm-6.col-md-6{
		display:none;
	}
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:hover, .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:focus{
		background: #5a5abd;
	}
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li>a{
		color: #ececf3;
	}
	.pr-sectionheading h2 {
	  font-size: 25px;
	}
	.pr-join-chember .fl-rich-text strong {
    left: 50%;
    top: 0;
	}
}



.fl-full-width .fl-page-header-wrap .container, 
.fl-page-nav-container.container,
.fl-page-bar-container.container {
    max-width: 1200px !important;
    width: 100% !important
}



/*============menu============*/

.my-nav-menu-search .fl-page-nav-search {
    display: block;
}
.fl-page-nav-search {
    display: none;
}

@media(min-width: 768px){
  .fl-page-nav-collapse ul.navbar-nav > li{
    float: left !important;
  }
}
.fl-page-nav-collapse ul.navbar-nav > li:last-child {
    position: absolute;
    right: 0;
    width: 50px;
}
.fl-page-nav-search .fa.fa-search {
    color: #333;
    font-family: FontAwesome;
    top: 1;
}
.fl-page-nav-search .fa.fa-search:before {
    color: #fff;
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
}
.fl-page-header-fixed .fl-page-nav-search .fa.fa-search:before {
    color: #15224c;
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
}
.fl-page-header-fixed .fl-page-nav-search {
    top: 0;
}
.fl-page-nav-search form {
    top: 58px;
}
.fl-page-nav-right .fl-page-nav-search {
    padding-left: 0;
}

.fl-page-nav-right .fl-page-nav ul.navbar-nav:last-child {
    margin-right: 50px;
}

.fl-page-nav-right .fl-page-nav-search a.fa-search{
  padding: 10px 10px 13px 10px;
}

.fl-page-header-fixed.fl-page-nav-right .fl-page-nav-search a.fa-search{
  padding: 13px 10px 13px 10px;
  color: #15224c;
}

.fl-page-nav-search .fa.fa-search:hover:before,
.fl-page-nav-search .fa.fa-search:focus:before {
  color: #ee1c24;
}
.fl-page-nav ul.sub-menu li a{
  color: #15224c;
}
.fl-page-nav ul.sub-menu li a:hover, 
.fl-page-nav ul.sub-menu li a:focus {
  color: #ee1c24;
}

.fl-page-nav-wrap .navbar-nav > li{
  margin-right: 1px;
}


/*============search=============*/
@media only screen and (min-width: 1200px){
  .fl-page-header-fixed .fl-page-logo-wrap{
    width: 16% !important;
  }
  .fl-page-header-fixed .fl-page-fixed-nav-wrap{
    width: 84% !important;
  }

  .fl-page-nav-collapse ul.navbar-nav > li:last-child {
      right: 20px !important;
  }

  .fl-page-header.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav li > a {
      font-size: 14px;
      padding-left: 8px;
      padding-right: 8px;
  }

  .fl-page-nav-search .fa.fa-search::before {
      font-size: 25px;
      color: #fff !important;
  }

  .fl-page-nav-search form {
    background-color: transparent !important;
    border-top: none !important;
    display: block !important;
    padding: 0;
    width: 220px;
    z-index: 9;
    -moz-box-shadow: 0 1px 20px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0 1px 20px rgba(0,0,0,0.15);
    box-shadow: 0 1px 20px rgba(0,0,0,0.15);
    top: 10px;
    z-index: 0;
    opacity: 1 !important;
  }

  .fl-page-nav-search a.fa-search{
    top: 2px !important;
    z-index: 9999999;
  }

  .fl-page-nav-search .fa.fa-search:before {
      color: #00569d !important;
      font-size: 21px !important;
  }

  .fl-page-nav-collapse ul.navbar-nav > li:last-child {
      right: 0 !important;
  }

  .fl-page-nav-right .fl-page-nav ul.navbar-nav {
      padding-right: 200px;
  }

  .fl-page-header-fixed .fl-page-nav-search form{
    top: 3px !important;
  }

  .fl-page-nav-right .fl-page-nav-search a.fa-search{
    position: absolute !important;
  }

  .fl-page-header-fixed  .fl-page-nav-search form input.fl-search-input{
    height: 38px;
  }

  .fl-page-header-fixed .fl-page-nav-search a.fa-search {
      top: 1px !important;
  }

  .fl-page-header-fixed .fl-page-nav-search form {
      right: 5px !important;
  }

  .fl-page-header-fixed.fl-page-nav-right .fl-page-nav-search a.fa-search {
    padding: 6px 11px 8px 10px;
  }
}
/*============search=============*/   


.photoframe .uabb-photo-content {
    text-align: center;
    box-shadow: 0 0 7px rgba(0,0,0,0.2);
    padding: 4px;
    background: #FFF !important;
    border: solid 1px #bfe3a4;
}



/*================search and slide menu================*/
@media (max-width: 1200px) and (min-width: 991px){
  .fl-page-header-fixed .my-nav-menu-search{
    top: 5px;
  }
  .fl-page-header-fixed .fl-page-nav-search .fa.fa-search:before {
      color: #fff;
  }
}

@media (max-width: 991px) {
  .fl-page-nav-right .fl-page-nav-search{
    float: none;
  }
  .fl-page-nav-search a.fa-search {
    top: 0;
  }
}

.mobile-search{
  display: none !important;
}
@media (min-width: 768px) {
  .search-form .fl-search-input{
    border: solid 1px #ccc !important;
  }
}

@media (max-width: 767px) {
  .mobile-search{
    z-index: 9 !important;
  }
  /*.mobile-search + .fl-page-content{
    margin-top: -213px;
  }*/
}

/*============================*/
@media (max-width: 767px) {
  body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse,
  body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse.collapse.in,
  body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse.collapse,
  body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse.collapsimg{
    display: block !important;
    visibility: visible !important;
    height: 100% !important;
    width: 250px !important;
    position: fixed !important;
    left: -250px !important;
    top: 0 !important;
    background-color: #1f5a97;
    z-index: 999;
    -webkit-transition: 250ms all;
    transition: 250ms all;
    overflow-y: auto !important;
  }
  body.nav-open .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse,
  body.nav-open .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse.collapse.in,
  body.nav-open .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse.collapse{
    left: 0 !important;
    top: 0 !important;
    -webkit-transition: 250ms all;
    transition: 250ms all;
  }

  .nav-open{
    overflow: hidden !important;
  }

  #menu-top-menu-1 .my-nav-menu-search{
    display: none !important; 
  }

  .nav-open .fl-page-nav{
    -webkit-transition: 250ms all;
    transition: 250ms all;
    width: 100%;
    position: fixed !important;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    z-index: 999;
  }

  .navbar-toggle{
    background-color: #00599d !important;
    border-radius: 3px !important;
    padding: 10px !important;
    width: 43px !important;
    margin-top: 45px !important;
    border: solid 1px transparent;
    top: 0 !important;
  }

  .nav-open .navbar-toggle{
    margin-top: 138px !important;
    /*border: solid 1px #eeae1e;*/
  }
  .navbar-toggle i{
    color: #fff !important;
  }

  .mobile-search{
    display: block !important;
    background-color: #2b2f43;
    padding: 10px;
    position: relative;
    border-bottom: solid 2px #eeae1e;
  }

  .mobile-search:before {
    color: #000;
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
    content: "\f002";
    position: absolute;
    right: 16px;
    top: 12px;
    font-size: 22px;
    opacity: 0.4;
  }

  .menu-item-has-children > a{
    padding-right: 25px;
    position: relative;
  }

  .menu-item-has-children > a:before{
    color: #000;
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
    content: "\f105";
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 24px;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li{
    border-bottom: solid 1px #fcc600;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li{
    border-top: solid 1px rgba(43,47,67,0.5);
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li > a{
    color: #fff;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li > a:hover, 
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li > a:focus {
    color: #fff;
    background-color: #009a40;
  }

  .fl-page-nav-wrap .navbar-nav > li.current-menu-ancestor > a::before, .fl-page-nav-wrap .navbar-nav > li.current-menu-parent > a::before, .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a::before {
    display: none;
  }
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li.current-menu-item > a {
    color: #fff;
    background-color: #009a40;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a{
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
  }


  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:hover, 
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:focus {
    color: #fff;
  }  

  .navbar-default .navbar-collapse {
    margin-top: 0;
  }

  .search-form .fl-search-input{
    border: none !important;
    height: 35px;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {
    padding-top: 10px;
    padding-bottom: 10px;
  }

}


.navbar-toggle.open {
  background-color: #fcc600 !important;
}

.navbar-toggle.open i {
  color: #1f5a97 !important;
}

@media (max-width: 480px) {
  .fl-page-header-primary .fl-logo-img {
    height: 65px !important;
    width: auto !important;
  }
  .navbar-toggle {
    margin-top: 18px !important;
  }
  .nav-open .navbar-toggle {
    margin-top: 152px !important;
  }
}


/*===========inner header============*/


.innerheader .heading-title{
  /*text-transform: uppercase;*/
}

.innerheader .uk-breadcrumb{
  padding-left: 0;
  text-align: center;
}

.innerheader .uk-breadcrumb li{
  display: inline-block;
  position: relative;
  padding-right: 45px;
  color: #fff;
  font-family: "Montserrat";
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
}

.innerheader .uk-breadcrumb li a{
  color: #fcc600;
}

.innerheader .uk-breadcrumb li a:hover,
.innerheader .uk-breadcrumb li a:focus{
  color: #fcc600;
}

.innerheader .uk-breadcrumb li:before{
  font: normal normal normal 26px/1 FontAwesome;
  content: "\f105";
  position: absolute;
  right: 14px;
  top: -2px;
}

@media (min-width: 768px) {
  .innerheader .apss-social-share {
    font-family: 'Open Sans', sans-serif;
    width: 400px;
    padding-left: 140px;
    margin: 0 auto;
  }
}

.innerheader .uk-breadcrumb li:last-child{
  padding-right: 0;
}

.innerheader .uk-breadcrumb li:last-child:before{
  display: none;
}

.infobanner .uabb-ultb3-box {
    text-align: center;
    box-shadow: 0 0 7px rgba(0,0,0,0.2);
    padding: 4px;
    background: #FFF !important;
    border: solid 2px #ffffff;
}



@media (min-width: 768px) and (max-width: 991px) {
  .fl-page-bar .text-left{
    width: 30%;
  }

  .fl-page-bar .text-right{
     width: 70%;
  }
}


/*===============02-21-2020===================*/

@media (min-width: 768px){
  .fl-page-header-primary .fl-page-header-container{
    position: relative;
  }

  .fl-page-nav-bottom .fl-page-header-row{
    width: 100%;
    display: inline-block;
    margin: 0 !important;
  }

  .fl-page-header-primary .fl-page-header-row .fl-page-header-logo-col{
    width: 255px;
    margin: 0 auto;
    float: none;
    display: block;
  }

  .fl-page-header-primary .fl-page-header-row .fl-page-header-logo-col + .col-sm-6.col-md-6{
    width: 100%;
    display: block;
  }

  .fl-page-header-primary .fl-page-header-row .contact-list .item:first-child{
    position: absolute;
    top: -60px;
    left: 20px;
    max-width: 262px;
  }

  .fl-page-header-primary .fl-page-header-row .contact-list .item:last-child{
    position: absolute;
    right: -20px;
    top: -60px;
    max-width: 230px;
  }
}

@media (min-width: 991px){
  .fl-page-header-primary .fl-page-header-container{
    position: relative;
  }
  .fl-page-nav-bottom .fl-page-header-row{
    width: 100%;
    display: inline-block;
  }
  .fl-page-header-primary .fl-page-header-row .fl-page-header-logo-col{
    width: 370px;
    margin: 0 auto;
    float: none;
    display: block;
  }

  .fl-page-header-primary .fl-page-header-row .fl-page-header-logo-col + .col-sm-6.col-md-6{
    width: 100%;
    display: block;
  }

  .fl-page-header-primary .fl-page-header-row .contact-list .item:first-child{
    position: absolute;
    top: -72px;
    left: 10px;
    max-width: 262px;
  }

  .fl-page-header-primary .fl-page-header-row .contact-list .item:last-child{
    position: absolute;
    right: 0;
    top: -72px;
    max-width: 230px;
  }

  .fl-page-bar .fl-page-bar-nav{
    margin-left: 0 !important; 
    margin-right: 0 !important;
  }
}


footer a:hover,
footer a:focus{
  text-decoration: underline !important;
}

footer .pp-social-icon a:hover, 
footer .pp-social-icon a:focus{
  text-decoration: none !important;
}

.header-icons .fl-icon i {
    line-height: 45px !important;
    width: 45px !important;
}

/*=========================fl-page-nav-search======================*/
.fl-theme-builder-header-scrolled .search-bar-container input.fl-search-input {
  color: #000 !important;
  opacity: 1 !important;
}
.fl-theme-builder-header-scrolled .search-bar-container input.fl-search-input::-webkit-input-placeholder { 
  color: #000 !important;
  opacity: 1 !important;
}
.fl-theme-builder-header-scrolled .search-bar-container input.fl-search-input::-moz-placeholder { 
  color: #000 !important;
  opacity: 1 !important;
}
.fl-theme-builder-header-scrolled .search-bar-container input.fl-search-input:-ms-input-placeholder { 
  color: #000 !important;
  opacity: 1 !important;
}
.fl-theme-builder-header-scrolled .search-bar-container input.fl-search-input:-moz-placeholder {
  color: #000 !important;
  opacity: 1 !important;
}


.countdown-timer .pp-countdown-digit-wrapper.square{
    padding-top: 0 !important;
    padding-bottom: 2px !important;
    margin: 0 !important;
    height: 55px !important;
    line-height: 1 !important;
}

.countdown-timer .pp-countdown-digit-wrapper.square div{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    margin: 0 !important;
    line-height: 1 !important;
}

.bb-header-menu {

}


@media (max-width: 1300px) {
  .fl-builder-content .bb-header-menu .menu > li > a, 
  .fl-builder-content .bb-header-menu .menu > li > .fl-has-submenu-container > a{
     padding-left: 8px !important;
     padding-right: 8px !important;
  }

  .bb-header-menu {
    width: calc(100% - 250px);
  }
  .bb-search-col{
    width: 250px !important;
  }
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-sticky{
  transform: translate(0, 0) !important;
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-sticky + .uabb-js-breakpoint + .fl-page-content .header-banner .fl-row-content-wrap{
  padding-top: 100px !important;
}

@media (min-width: 992px) {
    .fl-full-width .fl-page {
        padding-top: 0 !important;
    }
}